const CRM = require('../models/CRM') 

async function loadCRM(companyId) {

    const crm = await CRM.find({ companyId, enabled: true, testing: false }).select('crm').lean()

    return crm
}

module.exports = loadCRM